/* =================BODY================= */
body {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  background-color : #528;
  margin : 0px;
  padding : 0px;
}

#framePage {
  background : none;
}

body.print {
  background-color : #fff;
  background-image : none;
}

#wrapper {
  text-align : center;
}

#container {
  text-align : left;
  margin : 0px auto;
  max-width: 1000px;
}

div.section {
  max-width : 900px;
}

body.print div.section {
  width : 100%
}

/* =================HEADER================= */

#headerwrapper {
  margin : 0px;
  background-image : url(/images/banner_background.png);
  background-repeat : repeat-x;
}


#header {
  height : 100px;
  max-width : 960px;
  background-image : url(/images/the-original-bio-mat.png);
  background-repeat : no-repeat;
  background-size: contain;
  margin: 0px auto;
}

#pheader {
  text-align : right;
  border-bottom : 4px solid #528;
}

#pheader h1 {
  color : #036;
  font-size : 2em;
  margin : 0px 20px;
}

#return {
  position : absolute;
  top : 0px;
}

#return a {
  background-color : #f00;
  padding : 0px 5px;
  border-radius : 5px;
  text-decoration : none;
  color : #fff;
  font-weight : bold;
}
#return a:hover {
  background-color : #080;
}

#distname {
  text-align : right;
  padding : 5px 1em;
  font-weight : bold;
  color : white;
}

#richway_header {
  width : 940px;
  margin : 1em auto;
  text-align : center;
  background-color : #9f9;
  border-radius : 10px;
  padding : 10px;
}

/* =================TRANSLATE================= */

#translate, #google_translate_element {
  float:right;
  margin-top : -40px;
}

#stop_translate {
  border : 1px solid #888;
  background-color : #fff;
  font-size : 28px;
}
#stop_translate:hover {
 background-color : #fff;
 border-color : #0f0;
}


/* =================MENU================= */
#menu {
  background-color : #528;
  line-height : 2em;
  padding : 15px;
  text-align : center;
}

#securestore {
  text-align : center;
  margin-bottom : 0px;
  color : #fff;
}

#cart_image {
  vertical-align : middle;
}


/* =================BUTTONS================= */
a.menubutton {
  font-size : 90%;
  text-decoration : none;
  background-color : gold;  
  color : #006;
  margin : 0px;
  padding : 3px 1em;
  text-align : center;
  white-space : nowrap;
  border-radius : 5px;
  box-shadow : #555 2px 2px 2px;
  background: linear-gradient(white, gold);
}

a.menubutton:active {
  background-color : #6f6;
}

a.menubutton:hover {
  color : green;
  background: linear-gradient(white, green);
}

#pageselected {
  background-color : green;
  color : #fff;
  background: linear-gradient(white, green);  
}

a.orderbutton {
  text-decoration : none;
  display : block;
  width : 8em;
  border : 1px solid;
  border-color : #ddd #555 #111 #ccc;
  background-color : #d00;
  color : #fff;
  font-weight : bold;
  padding : 3px 1em;
  text-align : center;
}

a.orderbutton:active {
  border-color : #345 #cde #def #678;
}

a.orderbutton:hover {
  background-color : #9f9;
  color : #000;
}

a.stdbutton, a.stdbuttoni {
  font-size : 1em;
  text-decoration : none;
  border : 0px solid #888;
  background-color : #939;
  color : #fff;
  margin : 0.25em 0em;
  padding : 0.25em 10px;
  text-align : center;
  border-radius : 5px;
}

a.stdbutton {
  display : block;
}

a.stdbuttoni {
  display : inline;
}

a.stdbutton:active, a.stdbuttoni:active {
  
}

a.stdbutton:hover a.stdbuttoni:hover {

}

a.sectionbutton {
  text-decoration : none;
  display : block;
  border : 1px solid;
  border-color : #528;
  background-color : #fff;
  color : #528;
  margin : 0.25em 0em;
  padding : 0.25em 1em;
  border-radius : 20px;
  box-shadow : #555 2px 2px 2px;
  background: linear-gradient(white, gold);
}

span.updown {
  display : inline;
  background-image : url(/images/up-down-arrow.gif);
  background-repeat : no-repeat;
  display : block;
  background-position : 0px 0px;
  width : 17px;
  height : 17px;
  float : right;
  position : relative;
  top : 8px;
}

span.updown_down {
  background-position : 0px -17px;
}

a.sectionbutton:hover {
  background-color : #ccc;
  color : #fff;
  background: linear-gradient(white, green);
}

.block-button {
  display : block;
  text-align : center;
  background-color : #939;
  text-decoration : none;
  width : 50%;
  margin : 1em auto 0px auto;
  padding : 5px;
  border-radius: 10px;
}

/* =================CONTENT================= */
#content {
  border-radius : 20px;
  box-shadow: #888 2px 2px 2px;
  padding : 20px 30px;
  background-color : #fff;
}

#pcontent {
  padding : 2em;
}

#booklink {
  width : 242px;
  height : 191px;
  background-image : url(/images/free-items.png);
  background-repeat : no-repeat;
  background-position : 10px 10px;
  background-color : #fff;
  display : block;
  text-decoration : none;
  border : 5px solid #528;
  border-radius : 20px;
  padding : 10px;
  font-size : 2em;
  font-weight : bold;
  color : #000;
  text-align : center;
  float : right;
  margin-left : 10px;
}

#booklink:hover {
  border : 5px solid #f00;
  background-color : #cfc;
}

.redbox, .greenbox {
  background-color : #d00;
  color : #fff;
  border : 1px solid #888;
  padding : 0px 1em 1em 1em;
  border-radius : 8px;
  box-shadow: #888 2px 2px 2px;
}

.redbox {
  background-color: green;
  background: linear-gradient(45deg, #528, green);
}

.red_notice_box {
  background-color : #f88;
  padding : 1em;
  text-align : center;
  border : 2px solid #f00;
  border-radius : 10px;
}

.boxright {
  width : 300px;
  float : right;
  margin-left : 10px;
}

.greenbox {
  background-color : #080;
}


.greenbox a {
  color : #fff;
}

.redbox a {
  color : #fff;
}

.dottedbox {
  background-color : #eee;
  color : #333;
  border : 1px dashed #888;
  padding : 1em;
  margin:1em;
  font-size:0.8em;
}

.profdiscount {
  background-color : #eff;
  color : #000;
  font-size : 0.8em;
  border : 1px dashed #888;
  padding : 0.5em;
}

.rightbox {
  width : 200px;
  float : right;
  margin-left : 1em;
}

.redacted {
  color : #333;
  background-color : #333;
}    

/* =================FOOTER================= */

#disclaimerbox {
  text-align : left;
  color : #fff;
  margin : 0px auto;
  max-width: 950px;
  font-size : 0.8em;
  border : 1px solid #fff;
  padding : 10px;
  border-radius : 5px;
}

#footer {
  clear : both;
  background-color : #528;
  background: linear-gradient(#528, #333);
}

#footertext {
  padding : 5px;
  text-align : center;
  color : #fff;

  font-size : 0.7em;
  line-height : 1.5em;
}

div.printfooter {
  clear : both;
  text-align : center;
  padding : 0.25em;
  font-size : 0.7em;
  border-top : 4px solid #039;
  margin-top : 2em;
}

#footerleft {
  float : left;
  width : 84px;
  height : 32px;
  margin : 1em 0px 0px 2em;
}

#footerright {
  float : right;
  width : 64px;
  height : 32px;
  margin : 1em 2em 0px 0px;
}

a.printversion {
  width : 80px;
  height : 20px;
  background : url(/images/printversion.gif) no-repeat;
  display : block;
  border : 2px solid transparent;
}

a.printversion:hover {
  background-color : #888;
}


a.validator {
  width : 32px;
  height : 32px;
  background : url(/images/html5-32.png) no-repeat;
  display : block;
  border : 2px solid transparent;
}

a.validator:hover {
  background-color : #888;
}

/* =======================MESSAGES========================= */
#error {
  background-color : #f66;
  padding : 1em;
  border : 2px solid #f00;
  text-align : center;
  margin : 1em;
  font-weight : bold;
}

#message {
  background-color : #fff;
  padding : 1em;
  border : 2px solid #036;
  text-align : center;
  margin : 1em;
  font-weight : bold;
  color : #036;
}

#flash {
  position : absolute;
  top : 100px;
  left : 50%;
  margin-left : -250px;
  width : 500px;
  background-color : #ff7;
  border : 2px solid #888;
  color : #000;
  padding : 10px;
  text-align : center;
  z-index : 10000;
}

/* =================FORM ELEMENTS================= */
.formitem {
  background-color : #eee;
  border : 1px solid #000;
  font-size : 1.2em;
}

.formitemerror {
  background-color : #ff7;
  border : 1px solid #000;
}

span.formrequired {
  color : #f00;
  font-weight : bold;
  padding-right : 2px;
}

.formtitlebreak {
  display : block;
  line-height:1px;
  clear: both;
  content : " ";
}

div.formtitle {
  clear : both;
  float : left;
  text-align : right;
  font-weight : bold;
  width : 30%;
  padding : 10px 5px 0px 0px;
  font-size : 0.8em;
}

div.forminfo {
  margin-left : 32%;
  padding : 5px 0px 10px 0px;
}

input.formsubmit {
  color : #000;
  cursor : pointer;
  font-size : 0.8em;
}

div.error {
  margin : 10px auto;
  border : 2px solid #f00;
  background-color : #f88;
  padding : 0.5em;
  width : 300px;
  text-align : center;
}

option.form_select_start {
  color : #f00;
  text-align : center;
}


/* =================GENERAL ELEMENTS================= */
a {
  color : #036;
}

a:hover {
  color : #000;
  background-color : #9f9;
}

h1 {
  color : #939;
}

h1.h1title {
  margin : 10px 0px 1em 0px;
  font-size : 1.5em;
  text-align : center;
  clear : both;
}


h1.h1title span {
  border : 2px solid #080;
  border-radius : 10px;
  padding : 5px 15px;
  background-color : #ffe;
  white-space : nowrap;
}


h2 {
  color : #606;
}

h3 {
  color : #309;
  border-bottom : 1px solid #888;
}

.small {
  font-size : 0.8em;
}

table.sitetable {
  background-color : #000;
  border-collapse : collapse;
  margin : 0px auto;
}

table.sitetable td {
  padding : 1px 3px;
  background-color : #fff;
  text-align : center;
  border : 1px solid #000;
}


table.sitetable th {
  padding : 1px 3px;
  background-color : #eee;
  border : 1px solid #000;
}

/* =================IMAGES================= */
img.left {
  float : left;
  margin-right : 1em;
  vertical-align : text-top;
}

img.right {
  float : right;
  margin-left : 1em;
  vertical-align : text-top;
}

a.imagelink {
  padding : 3px;
  display : block;
}

a.imagelink:hover {
  color : #ccc
}

/* =================MISC ITEMS================= */
p.copyright {
  text-align : center;
  font-size : 0.8em;
  color : #253161;
  line-height : 1.5em;
}

a.mvp {
  color : #fff;
  text-decoration : none;
}

a.mvp:hover {
  color : #000;
}

.center {
  text-align : center;
}

.centerblock {
    margin: 0px auto;
}

.left {
  text-align : left;
}

.right {
  text-align : right;
}

.floatright {
  float : right;
}

.bold {
  font-weight : bold;
}

hr {
  background-color : #f00;
  border : 0px;
}

.yellowcolor {
  color : yellow;
}

/* ================= slide_down ================= */
.slide_down_button {
  color : #fff;
  text-decoration : none;
  padding : 3px;
  font-family : Arial, Helvetica, sans-serif;
  background-color : #8290F9;
  background-image : url(/images/down-arrow-white.gif);
  background-repeat : no-repeat;
  background-position : right 3px;
  padding-right : 20px!important;
}

.slide_down_button_up {
  background-image : url(/images/up-arrow-white.gif);
}

.slide_down_button:hover {
  background-color : #5c5;
  color : #fff;
}

/* ================= Quotes ================= */
.quote {
  margin : 1em 3em 3px 3em;
  font-size : 0.9em;
  font-style : italic;
}

.quoteauthor {
  text-align : right;
  font-size : 0.9em;
}

.testimonial {
  font-size: 0.9em;
  color : #000;
  margin : 1em 2em;
  background-color : #eee;
  padding : 1em;
  border-radius : 8px;
  box-shadow: #888 2px 2px 2px;
}

/* =================TinyMCE specific rules================= */
body.mceContentBody {
  background-color : #FFF;
  background-image : none;
  font-size : 1em;
}

#framecontent {
  background-color : #fff;
}

/* =========================TABS================================ */

a.tablink,a.tabselect {
  border-left : 1px solid #888;
  border-right : 1px solid #888;
  border-top : 1px solid #888;
  color : #000;
  float : left;
  padding : 2px 1em;
  text-decoration : none;
  font-size : 1.2em;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  background: linear-gradient(#fff, #aaa);
}

a.tabselect:hover, a.tablink:hover {
  background-color : #888;
  color : #fff;
  border-bottom : 1px solid #888;
  background: linear-gradient(#fff, #888);
}

div.tabspacer {
  background-color : #fff;
  padding : 2px 0px;
  text-decoration : none;
  font-size : 1em;
  margin : 0px;
}

a.tabselect {
  border-bottom : 1px solid #cfc;
  background-color : #fff;
  background: linear-gradient(#fff, #cfc);
}

a.tablink {
  background-color : #E5D8DF;
  border-bottom : 1px solid #888;
}

div.tabfolder {
  border : 1px solid #888;
  border-top-right-radius : 30px;
  padding : 0px;
  overflow : auto;
  width : 100%;
}


div.tabfolder h2 {
  margin-top : 0px;
}

#special_offer{
  border : 1px solid #036;
  background-color : #eef;
  padding : 10px;
  margin : 10px 0px;
}
#special_offer h2{
  margin-top : 0px;
  text-align : center;
  color : #036
}

/* =========================BOOK======================== */

#medical_refugees .book_section {
  background-color : #ffe;
  margin-bottom : 2em;
  border : 1px solid #939;
  border-radius : 8px;
  padding : 10px;
}

#medical_refugees h2 {
  border : 1px solid #f00;
  margin : 0px;
  background-color : #ccc;
  border : 1px solid #888;
  padding : 2px 10px;
  border-radius : 8px;
}



#medical_refugees {
  font-size : 0.9em;
  background-color : #fff;
  margin-top : 10px;
}

#medical_refugees table {
  background-color : #888;
  margin-bottom : 1em;
}

#medical_refugees td {
  background-color : #eee;
  padding : 1px 5px;
  vertical-align : top;
}


#medical_refugees th {
  background-color : #ccc;
  padding : 1px 5px;
  vertical-align : top;
}


.redquotes {
   background-color : #d00;
   color : #fff;
   padding : 10px;
   border : 1px solid #800;
   font-weight : bold;
}

#medical_refugees_menu {
  white-space : nowrap;
  font-size : 1em;
  margin-left : -1em;
  text-align : center;
  line-height : 2em;
}

#medical_refugees_menu a {
  text-decoration : none;
  padding : 1px 8px;
  background-color : #528;
  border : 1px solid #000;
  color : #fff;
  border-radius : 8px;
  padding : 2px 5px;
}

#medical_refugees_menu a:hover {
  background-color : #9f9;
  color : #000;
}

#medical_refugees_menu a#pageselected {
  background-color : #9f9;
  color : #000;
}

#book_title {
  background-color : #ff7;
  padding : 10px;
  margin : 20px 0px;
text-align : center;
  border : 1px solid #aaa;
  border-radius : 8px;
  box-shadow: none;
}

#book_title h1 {
  color : #000;
  font-size : 1.6em;
  margin : 0px;
}
#book_title h2 {
  font-size : 1.1em;
  margin : 2px 0px;
  background-color : transparent;
  border : none;
}

#book_title #author {
}

#medical_refugees #chapter_title {
  font-weight : bold;
  font-size : 2em;
  padding : 10px;
  margin : 10px 4px;
  text-align : center;
  border-top : 1px solid #888;
  border : 1px solid #888;
  color : #006;
  background-color : #fff;
  border-radius : 8px;
}

#medical_refugees legend {
  font-size : 1.3em;
  background-color : #ff7;
  padding : 10px;
  border : 1px solid #888;
  border-radius : 4px;
  box-shadow: #888 2px 2px 2px;
  font-weight : bold;
}

#medical_refugees legend span {
  font-weight : normal;
}

#medical_refugees li {
  padding-bottom : 5px;
}


#medical_refugees fieldset {
  background-color : #ffc;
  margin-bottom : 2em;
  border : 1px solid #939;
  border-radius : 8px;
  padding : 10px;
}

h1.study_category {
  font-size : 1.3em;
  background-color : #939;
  color: #fff;
  padding : 10px;
  border : 1px solid #888;
  border-radius : 4px;
  box-shadow: #888 2px 2px 2px;
  font-weight : bold;
}

.hw_special {
  border:1px solid #888;
  padding:5px; margin:10px 0px;
  background-color:#FFFF66;
  border-radius : 8px;
  box-shadow: #888 2px 2px 2px;
}

#add_this a {
  text-decoration : none;
  color : #fff;
}

#add_this {
  color : #fff;
  padding : 5px;
}

.ulspace li {
   padding-bottom: 1em;
}
